@charset "UTF-8";

body {
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
}

.fancybox-active {
    width: 100%;
}

.fancybox-container {
    width: 100%;
    background-image: url(../img/popup/back.gif);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.fancybox-content {
    display: inline-block;
    margin: 0;
    max-width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 0px;
    position: relative;
    text-align: left;
    vertical-align: middle;
}


@media screen and (max-width:767px) {

    /*フォーム関連*/
    .zcwf_lblLeft .zcwf_col_lab {

        width: 100%;

        word-break: break-word;
        margin-top: 5px;
        min-height: 1px;
        font-size: clamp(16px, 3vw, 20px);
        font-family: -apple-system, BlinkMacSystemFont, 游ゴシック, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
        font-weight: bold;
        line-height: 1.5 !important;
        margin-left: 10px;

    }

    .zcwf_lblLeft .zcwf_col_fld input[type=text],
    input[type=password],
    .zcwf_lblLeft .zcwf_col_fld textarea {

        width: 100%;

        border: 2px solid #231815 !important;

        resize: vertical;
        font-size: clamp(18px, 3vw, 22px);
        border-radius: 10px;
        padding-top: 10px;
        padding-bottom: 10px;

    }


}

@media screen and (min-width:768px) {

    /*フォーム関連*/
    .zcwf_lblLeft .zcwf_col_lab {

        width: 100%;

        word-break: break-word;
        margin-top: 5px;
        min-height: 1px;
        font-size: clamp(25px, 3.5vw, 40px);
        font-family: -apple-system, BlinkMacSystemFont, 游ゴシック, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
        font-weight: bold;
        line-height: 1.5 !important;
    }

    .zcwf_lblLeft .zcwf_col_fld input[type=text],
    input[type=password],
    .zcwf_lblLeft .zcwf_col_fld textarea {

        width: 100%;

        border: 3px solid #231815 !important;

        resize: vertical;
        font-size: clamp(25px, 4vw, 40px);
        border-radius: 20px;

    }

}


.hidden {
    display: none;
}

.fancybox-bg {
    /* opacity: 0.9 !important; */
    /* モーダルの背景色を薄くする */
    opacity: 0 !important;
}

.fancybox-slide {
    height: auto !important;
}

p.error {
    margin: 0;
    color: #AA1443;
}

main>section#omikujiForm {
    margin-top: 0 !important;
}

#omikujiForm {
    width: 100%;
    background-image: url(../img/haikei.webp);
    background-repeat: repeat;
    background-position: -1px center;
    /* background-size: cover; */
    background-size: 100%;
    padding-bottom: 30px;
}

@media screen and (min-width: 960px) {
    #omikujiForm {
        padding-bottom: 50px;
    }
}

#omikujiTitle {
    width: 95%;
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px !important;
}

#omikujiTitle img {
    width: 100%;
}

.postBtn {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.image_button {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width:767px) {
    #modal-content {
        width: 100% !important;
        height: 100vh !important;
        text-align: center;
        position: relative;
        overflow: auto;
        background-color: #fff;
        padding: 0px !important;
        margin: 0px !important;
    }

    #modalBack {
        width: 100%;
        /* height: auto; */
        margin-left: auto;
        margin-right: auto;
        /* overflow: hidden; */
        overflow: auto;

        box-sizing: border-box;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 0px !important;
        margin: 0px !important;
        border: none !important;
    }

    /* #modalBack img.popupImg {
        width: 100%;
        height: auto;
    }
 */

}

@media screen and (max-width:767px) {
    .popupMove {
        display: block;
        /* justify-content: center;
        align-items: center; */
        text-align: center;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }


    .popupMove video {
        width: 100%;
        border: none !important;
        filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
        outline: none;
    }

}

@media screen and (min-width:768px) {
    #modal-content {
        max-width: 90%;
        text-align: center;
        position: relative;
        overflow: auto;
        background-color: #fff;
    }

    #modalBack {
        width: 100%;
        height: 100vh;
        /* overflow: hidden; */
        box-sizing: border-box;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }


    .popupMove {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }



    .popupMove video {
        width: auto;
        height: 100%;
        left: 50%;
        position: fixed;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        border: none !important;
        filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
        outline: none;
    }


}

.zsiq_custommain img {
    display: none !important;
}